.input-group {
  display: flex;
  align-items: center;
  input[type="text"] {
    border-radius: 0.25rem;
    max-height: 32px;
    flex: 1 1 auto;
    line-height: 20px;
    padding: 1rem 0 8px;
    max-width: 100%;
    min-width: 0;
    width: 100%;
    box-shadow: 0 3px 1px -2px rgb(0 0 0 / 20%), 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%);
    border-style: none;

  }
}

